#HTTP\u6A21\u5F0F\u53C2\u6570
#Thu Nov 16 20:20:37 CST 2017
level=21
combo=\u6BCF\u5929
login_pwd=123456
time=5
username=eqwd131
FTP=lek1.lek9.cn1
submitType2=2
submitType1=1
day=\u4E00
login_user=234
password=U3zrmd611B
combo1=2\u7EA7
